#!usr/bin/env ruby
# -*- coding: utf-8

require'curses'
include Curses

init_screen
cbreak
noecho

rt=[]

begin
  sleep(0)
  
  10.times do
    system("display -geomet ry +0-0 school1.jpg&")
    system("display -geomet ry +0-0 girl1.png&")
    system("display -geomet ry +0-0 man1.png&")
  end
end
